<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="1a91d7ee-b41a-4462-bcd3-6bbaf250d2451" value="0" />
    <int name="1a91d7ee-b41a-4462-bcd3-6bbaf250d245MusicUserIsBrandProfile" value="0" />
    <set name="1a91d7ee-b41a-4462-bcd3-6bbaf250d245MusicBusinessProfileIds" />
</map>
